Skip to main content

An async python3 wrapper around the XIVAPI for Final Fantasy XIV.

Project description

xivapyi

An async python3 wrapper around the XIVAPI for Final Fantasy XIV.

WARNING

This project is still in very early development, and will not be ready until the v1.0 release. Please refrain from using xivapyi for now. Thanks for reading.

Installation

xivapyi requires python 3.6 or greater.

To get started:

pip install xivapyi

Contributing

This library uses Poetry for dependency management. You can read more about it here.

License

xivapyi is licensed under the BSD 3-Clause License.

Project details


Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Source Distribution

xivapyi-0.1.0.tar.gz (4.3 kB view hashes)

Uploaded source

Built Distribution

xivapyi-0.1.0-py3-none-any.whl (4.7 kB view hashes)

Uploaded py3

Supported by

AWS AWS Cloud computing Datadog Datadog Monitoring Facebook / Instagram Facebook / Instagram PSF Sponsor Fastly Fastly CDN Google Google Object Storage and Download Analytics Huawei Huawei PSF Sponsor Microsoft Microsoft PSF Sponsor NVIDIA NVIDIA PSF Sponsor Pingdom Pingdom Monitoring Salesforce Salesforce PSF Sponsor Sentry Sentry Error logging StatusPage StatusPage Status page